Get By Ingest Job Id

Returns Ingest Job by Ingest Job ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

ingest_job_idstringRequiredformat: "^[0-9a-f]{24}$"=24 characters

Response

Successful Response
org_idstring
dataset_idstringformat: "uuid"
job_typeenum
Allowed values:
detailsobject or null
file_pathstring or null
total_assetsinteger or null
idstring or null
connection_namestring or null
source_typeenum or null
created_dtstring or nullformat: "date-time"
updated_dtstring or nullformat: "date-time"
started_dtstring or nullformat: "date-time"
finished_dtstring or nullformat: "date-time"
statusenum
Enum of Ingest Job Status.
processed_assetsintegerDefaults to 0
errored_assetsintegerDefaults to 0
error_detailsstring or null
request_idstring or null

Errors

422
Unprocessable Entity Error